# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{ruby-yadis}
  s.version = "0.3.4"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.authors = ["Brian Ellin (JanRain, Inc), Eugene Eric Kim (Blue Oxen Associates)"]
  s.autorequire = %q{yadis}
  s.cert_chain = nil
  s.date = %q{2007-01-04}
  s.email = %q{brian@janrian.com, eekim@blueoxen.com}
  s.extra_rdoc_files = ["README", "INSTALL", "COPYING"]
  s.files = ["examples/openid.rb", "lib/yadis.rb", "lib/yadis", "lib/yadis/parsehtml.rb", "lib/yadis/xrds.rb", "lib/yadis/yadis.rb", "lib/yadis/fetcher.rb", "lib/yadis/htmltokenizer.rb", "lib/yadis/manager.rb", "lib/yadis/service.rb", "lib/yadis/xri.rb", "lib/yadis/xrires.rb", "test/test_parse.rb", "test/data", "test/test_discovery.rb", "test/test_yadis.rb", "test/test_xrds.rb", "test/runtests.rb", "test/test_xri.rb", "test/data/manifest.txt", "test/data/brian.xrds", "test/data/brian_priority.xrds", "test/data/brian.multi.xrds", "test/data/index.html", "test/data/brian.multi_uri.xrds", "test/data/index_yadis.html", "test/data/index_xrds.html", "test/data/proxy-june1.xrds", "test/data/weirdver.xrds", "test/data/keturn.xrds", "test/data/brianellin.mylid.xrds", "README", "INSTALL", "COPYING"]
  s.homepage = %q{http://www.openidenabled.com/yadis/libraries/ruby}
  s.rdoc_options = ["--main", "README"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubygems_version = %q{1.3.5}
  s.summary = %q{A library for performing Yadis service discovery}
  s.test_files = ["test/runtests.rb"]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 1

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
